@charset "utf-8";
/* Prateek, Shounak */
/*body { background:url(../images/background-body.jpg) no-repeat center; margin:0px ; padding:0px;  font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal;} */
body {
/*background-image: url(../images/background-body.jpg); /*You will specify your image path here.*/

-moz-background-size: cover;
-webkit-background-size: cover;
background-size: cover;
background-position: top center !important;
background-repeat: no-repeat !important;
background-attachment: fixed;
}

@font-face {font-family: 'MyriadProRegular'; 
		src: url('../fonts/myriadpro-regular.eot'); /* IE9 Compat Modes */
		src: url('../fonts/myriadpro-regular.eot') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/myriadpro-regular.woff') format('woff'), /* Modern Browsers */
         url('../fonts/myriadpro-regular.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/myriadpro-regular.svg#MyriadProRegular') format('svg'); /* Legacy iOS */
		 font-weight: normal;
		 font-style: normal; }

.clear {clear:both;}
#header { margin:0 auto; color:#FFF; background-color:#061F84; height:77px; margin-top:0; -webkit-border-radius: 25px 25px 0px 0px;-moz-border-radius: 25px 25px 0px 0px;border-radius: 25px 25px 0px 0px; }
#header .emb img{ margin-top:10px; margin-left:10px; float:left;}
#header h1 { font-size:20px; padding:0px; text-align:left; font-weight:bold; width:350px; float:left; margin-left:10px; font-family: MyriadPro-Regular, 'Myriad Pro Regular', MyriadPro, 'Myriad Pro', Helvetica, Arial, sans-serif;}
#header h2 { font-size:30px; padding:0px; text-align:left; font-weight:normal; width:300px; float:left; margin-left:195px; font-family: MyriadPro-Regular, 'Myriad Pro Regular', MyriadPro, 'Myriad Pro', Helvetica, Arial, sans-serif;}
#header .links-right-top {float:right; padding-right:15px; padding-top:0px; border:none;} 
#header .links-right-top img {border:0px solid #ccc;}
#header .links-right-top img:hover {border:0px solid #098fd1;}

#mid-container {width:100%; margin:0 auto; background: url(../mid.png); background-color:#D7E7FA; min-height:432px;  /*border:4px solid #ACBBF8;*/}
#mid-container .mid-container-left { width:456px; padding:10px;}
#mid-container1 {width:964px; margin:0 auto; background-color: #fff; min-height:585px;} 

#importent-note-area {background:#FFF; min-height:300px; width:545px;}
#importent-note-area img { margin-top:84px;}
#importent-note-area .text { padding:10px; margin-top:50px;}
#mid-container .mid-container-right { width:420px; border:4px solid #ACBBF8; min-height:424px; z-index:99999; background:#FFF; background:url(../images/right_bk_1.png) repeat-x;}
#mid-container .mid-container-right h1 { padding:0px; margin:0px; background:url(../images/head-bg.jpg) repeat-x;/*background-color:#061F84;*/ font-size:15px; color:#FFF; height:38px; line-height:25px; }


#mid-container .mid-container-right1 { width:300px; border:4px solid #ACBBF8; min-height:424px; background:#FFF;}
#mid-container .mid-container-right1 h1 { padding:0px; margin:0px; font-size:15px; color:#FFF; height:38px; line-height:25px; }

#sliderFrame {    position:relative;    width:400px;    margin:10px 0 auto; margin-left:20px; /*center-aligned  margin:69px 0 auto;*/}
#slider, #slider div.sliderInner {    width:500px;height:162px;/* Must be the same size as the slider images  width:505px;height:151px; */}
#slider {	background:#fff url(loading.gif) no-repeat 50% 50%;		margin:0 auto; /*center-aligned*/    transform: translate3d(0,0,0);    box-shadow: 0px 1px 5px #999999;}
/* image wrapper */
#slider a.imgLink, #slider div.video {	z-index:2;	position:absolute;	top:0px;left:0px;border:0;padding:0;margin:0;	width:100%;height:100%;}
#slider .video {	background:transparent url(video.png) no-repeat 50% 50%;}
/* Caption styles */#slider div.mc-caption-bg, #slider div.mc-caption-bg2 {	position:absolute;	width:100%;	height:auto;	padding:10px 0;/* 10px will increase the height.*/	left:0px; /*if the caption needs to be aligned from right, specify by right instead of left. i.e. right:20px;*/	bottom:0px;/*if the caption needs to be aligned from top, specify by top instead of bottom. i.e. top:150px;*/	z-index:3;	overflow:hidden;	font-size: 0;}
#slider div.mc-caption-bg {    /* NOTE: Its opacity is to be set through the sliderOptions.captionOpacity setting in the js-image-slider.js file.*/	background:Black;/* or any other colors such as White, or: background:none; */}
#slider div.mc-caption-bg2 {    background:none;}
#slider div.mc-caption {	font: bold 14px/20px Arial;	color:#EEE;	z-index:4;	text-align:center;    background:none;}
#slider div.mc-caption a {	color:#FB0;}#slider div.mc-caption a:hover {	color:#DA0;}
/* ------ built-in navigation bullets wrapper ------*/
/* Note: check themes\2\js-image-slider.css to see how to hide nav bullets */
#slider div.navBulletsWrapper  {    top:180px;/* Its position is relative to the #slider */	text-align:right;	background:none;	position:relative;	z-index:5;}
/* each bullet */
#slider div.navBulletsWrapper div {    width:11px; height:11px;    font-size:0;color:White;/*hide the index number in the bullet element*/    background:transparent url(../images/bullet.png) no-repeat 0 0 ;    display:inline-block; *display:inline; zoom:1;    overflow:hidden;cursor:pointer;    margin:0 6px;/* set distance between each bullet*/}
#slider div.navBulletsWrapper div.active {background-position:0 -11px;}
/* --------- Others ------- */
#slider div.loading {    width:100%; height:100%;    background:transparent url(../images/loading.gif) no-repeat 50% 50%;    filter: alpha(opacity=60);    opacity:0.6;    position:absolute;
    left:0;    top:0;     z-index:9;}
#slider img, #slider>b, #slider a>b {	position:absolute; border:none; display:none;}
#slider div.sliderInner {	overflow:hidden; 	-webkit-transform: rotate(0.000001deg);/* fixed the Chrome not crop border-radius bug*/	position:absolute; top:0; left:0;}
#slider>a, #slider video, #slider audio {display:none;}


#input-type{background-color:white; border: solid 0px #ccc; background: url(../images/input-bg.png) no-repeat;  height:41px; width:400px; padding-left:10px;  font-size:18px; vertical-align:9px; margin-left:12px; font-size:14px; margin-bottom:10px;}

#footer {width:98%; margin:0 auto; background:#FFF; border-bottom-left-radius:2px; border-bottom-right-radius:2px; border:1px solid #CCCCCC; padding:12px; 
-webkit-border-radius: 0px 0px 25px 25px;-moz-border-radius: 0px 0px 25px 25px;border-radius: 0px 0px 25px 25px; }
#footer span {color:#061F84;}
#footer a {color:#000; text-decoration:none; font-weight:bold; color:#666; margin-right:10px; margin-left:10px;}
#footer a:hover {color:#F00; text-decoration:none;}
#footer .red {color:#F00;}

#margining {padding:10px;}

.gallery-wrap { margin: 0 auto; overflow: hidden; width: 810px; margin-top:5px; }
.gallery { position: relative; left: 0; top: 0; }
.gallery__item { float: left; list-style: none; margin-right: 3px; }
.gallery__img { display: block; border: 1px solid #ccc; height: 175px; width: 157px; }

.gallery__controls { margin-top: 10px; }
.gallery__controls-prev { cursor: pointer; float: left; position:absolute; margin-top:-105px; margin-left:-30px; }
.gallery__controls-next { cursor: pointer; float: right; position:absolute; margin-left:809px; margin-top:-105px; }

/*
    For clearfix information visit:
   
*/
.clearfix:before, .clearfix:after { content: " "; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1;}




.clearfix:before, .clearfix:after { content: " "; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1;}

#contentu {border:1px solid #999; /*background:#FFF;*/ height:200px; width:875px; margin-left:10px; }

#forgot-password {width:200px; color:#F00; font-weight:normal; text-decoration:none; float:left; padding-left:15px; padding-top:8px;}
#forgot-password a {color:#F00; text-decoration:none; }
#forgot-password a:hover {color:#000;}

#sign-in {float:right; border:none; padding-right:16px;}
#sign-in img {border:none;}

#box-hr {margin:0 auto; margin-left:30px; margin-top:10px;}
#box-hr1 {margin:0 auto; margin-left:30px; margin-top:5px;}

#linksss {color:#000; font-weight:bold;  padding-top:15px; padding-left:20px;} 
#linksss a {color:#000; text-decoration:none;}
#linksss a:hover {color:#F00; }

#content-remember { padding:20px;}











.hmenu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	color: #061F84;
	text-decoration: none;
	font-weight: bold;
}

a {
	text-decoration: none;
	color: #3333D0;
}
a:hover {
	color: #000000;
	text-decoration: none;
}


.h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:24px;
	color: #B11647;
	text-decoration: none;
	font-weight: bold;
}
.h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#061F84;
	text-decoration: none;
	line-height: 20px;
	font-weight: bold;
}
.h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size:14px;
	line-height: normal;
	font-style: normal;
	font-weight: normal;
	line-height: 15px;
	text-decoration: none;
	font-weight: bold;
}

.circle1 {
		  display: block;
		  width: 50px;
		  height: 50px;
		  margin: 0.8em auto;
		  background-size: cover;
		  background-repeat: no-repeat;
		  background-position: center center;
		  -webkit-border-radius: 99em;
		  -moz-border-radius: 99em;
		  border-radius: 99em;
		  border: 5px solid #eee;
		  box-shadow: 0 3px 2px rgba(0, 0, 0, 0.3);  
		}
		
		.foot_bt
		{
			text-decoration:none;
		}